Hot News aus dem CAD.de-Newsletter:

Mit Unterstützung durch:

  Foren auf CAD.de (alle Foren)
  Rund um AutoCAD
  sauswahl als DIESELausdruck

Antwort erstellen  Neues Thema erstellen
CAD.de Login | Logout | Profil | Profil bearbeiten | Registrieren | Voreinstellungen | Hilfe | Suchen

Anzeige:

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen nächster neuer Beitrag | nächster älterer Beitrag
Autor Thema:   sauswahl als DIESELausdruck (469 mal gelesen)
stolti
Mitglied
technischer zeichner


Sehen Sie sich das Profil von stolti an!   Senden Sie eine Private Message an stolti  Schreiben Sie einen Gästebucheintrag für stolti

Beiträge: 373
Registriert: 05.09.2007

auto_cad 2008
athena 2008
DELL Precision PWS390
Intel Core2 CPU 6600
2gb RAM
2.40 GHz

erstellt am: 12. Feb. 2008 08:53    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

hallo.

ich möchte den befehl athenamaße updaten mit dem befehl sauswahl koppeln.
d.h. bei Sauswahl dann alle ATH_POLY objekte wählen und da einfach alle, die drin sind.

wie muss das als dieselausdruck aussehen?
ich komm grad nicht weiter.
vielen dank

stolti

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

cadffm
Moderator
良い精神




Sehen Sie sich das Profil von cadffm an!   Senden Sie eine Private Message an cadffm  Schreiben Sie einen Gästebucheintrag für cadffm

Beiträge: 19237
Registriert: 03.06.2002

System: F1
und Google

erstellt am: 12. Feb. 2008 09:13    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für stolti 10 Unities + Antwort hilfreich

da kommst du weder  mit Diesel noch mit der SAUSWAHL weiter, was du benötigst
ist SSGET, eine Lispfunktion zum erstellen eines Auswahlsatzes von Objekten.

Suche hier im Forum nach SSGET oder im Forum "Lisp"(Forum 145) - man muß nur
wissen wie/wonach man filtern muß um deine gewünschten Objekte zu bekommen,
du wirst das nicht so einfach rausfinden befürchte ich !? Kannst ja mal eine
Datei posten mit einem Objekt, dann kann man dir weiterhelfen.

------------------
die alte SUCHfunktion.. - System-Angaben - User:FAQ(Adesk)

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

stolti
Mitglied
technischer zeichner


Sehen Sie sich das Profil von stolti an!   Senden Sie eine Private Message an stolti  Schreiben Sie einen Gästebucheintrag für stolti

Beiträge: 373
Registriert: 05.09.2007

auto_cad 2008
athena 2008
DELL Precision PWS390
Intel Core2 CPU 6600
2gb RAM
2.40 GHz

erstellt am: 12. Feb. 2008 09:14    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

da werden die athenadinger nichtmehr aktiviert sein.
nur noch als blöcke.

ich such mal nach der lisp.

DANKE.

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

cadffm
Moderator
良い精神




Sehen Sie sich das Profil von cadffm an!   Senden Sie eine Private Message an cadffm  Schreiben Sie einen Gästebucheintrag für cadffm

Beiträge: 19237
Registriert: 03.06.2002

System: F1
und Google

erstellt am: 12. Feb. 2008 09:22    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für stolti 10 Unities + Antwort hilfreich

Verstehe ich nicht, ist aber auch egal..
---
gebe das mal ein und wähle dann so ein gewünschtes Objekt..
(cdr(assoc 0 (entget(car(entsel)))))

Das Wort was dir dabei geliefert wird verwendest du dann mal
mit dem nächsten Klammergewirr:
(ssget "_X" '((0 . "hierdasWorteinsetzen")))

Danach sollte sowas im Textfenster(F2) stehen:  <Selection set: a>

Ja ?

------------------
die alte SUCHfunktion.. - System-Angaben - User:FAQ(Adesk)

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

stolti
Mitglied
technischer zeichner


Sehen Sie sich das Profil von stolti an!   Senden Sie eine Private Message an stolti  Schreiben Sie einen Gästebucheintrag für stolti

Beiträge: 373
Registriert: 05.09.2007

auto_cad 2008
athena 2008
DELL Precision PWS390
Intel Core2 CPU 6600
2gb RAM
2.40 GHz

erstellt am: 12. Feb. 2008 09:30    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

wir haben nen aufsatz. wenn du die zeichnung aufmachst, wir nur ein unbearbeitbarer block auftauchen. daher wird die zeichnung nichts bringen.

ich werd die funktion mittag mal ausprobieren und dann feedback reinstellen.

DANKE vielmals.

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

stolti
Mitglied
technischer zeichner


Sehen Sie sich das Profil von stolti an!   Senden Sie eine Private Message an stolti  Schreiben Sie einen Gästebucheintrag für stolti

Beiträge: 373
Registriert: 05.09.2007

auto_cad 2008
athena 2008
DELL Precision PWS390
Intel Core2 CPU 6600
2gb RAM
2.40 GHz

erstellt am: 12. Feb. 2008 12:55    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

eine frage habe ich noch:
ich hab auch ne lisp die mir alle x-ref-layer in nem layerfilter ausschließt.
ich muss dann ja immer auf "layerfilter auf werkzeugkasten anwenden" klicken/häkchen aktivieren.

kann man das über ein marko/diesel gleich miteinbeziehen?

die lisp heisst proxy-xref-lay-filter und ist hier irgendwo im forum zu finden.

danke auch schon mal.

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Anzeige.:

Anzeige: (Infos zum Werbeplatz >>)

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen

nächster neuerer Beitrag | nächster älterer Beitrag
Antwort erstellen


Diesen Beitrag mit Lesezeichen versehen ... | Nach anderen Beiträgen suchen | CAD.de-Newsletter

Administrative Optionen: Beitrag schliessen | Archivieren/Bewegen | Beitrag melden!

Fragen und Anregungen: Kritik-Forum | Neues aus der Community: Community-Forum

(c)2019 CAD.de | Impressum | Datenschutz